config:ssl

NAME
config:ssl - Configures SSL protocol settings.

SYNOPSIS
config:ssl [options]

DESCRIPTION
The config:ssl command enables you to configure SSL protocol settings through a variety of options. You must use one of the options described below.

OPTIONS
The following options are supported for the config:ssl command:

  status <on | off>
Enables (on) or disables (off) SSL connections.

  ports <portno>
Specifies the port number for SSL.

EXAMPLES

  Example 1. Enabling SSL

traffic_shell> config:ssl status on
traffic_shell>

  Example 2. Specifying the SSL port number

traffic_shell> config:ssl port 4443
traffic_shell>

SEE ALSO
show:ssl